package com.cslg.ppa.common.core.log;

public enum BusinessLogTypeEnum {
	ECOMMERCE("ecommerce","小世电商模块");
	private String desc;
	private String type;
	private BusinessLogTypeEnum(String type, String desc) {
		this.setType(type);
		this.setDesc(desc);
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
}
